@charset "utf-8";

@media screen and (max-width: 2600px) {

}

@media screen and (max-width: 1980px) {
 
}

@media screen and (max-width: 1600px) {

}

@media screen and (max-width: 1480px) {

}

@media screen and (max-width: 1366px) {

}

@media screen and (max-width: 1280px) {
	
}

@media screen and (max-width: 1200px) {
	.contenedorBox, .boxtextjustificacion0, .boximgjustificacion0{
		flex-direction: column;
		width: 100%;
		padding: 0em 1em;
		/* background-color: red; */
		height: auto;
	}

	.boximgjustificacion0{
	padding: 0;
	}
	
	.boxtextjustificacion4{
		padding: 0em;
		/* margin-bottom: 2em; */
	}
	.boximgjustificacion4{
		/* margin: 0%; */
		/* width: 90%; */
	}

	.boxtextjustificacion2{
		padding: 1em;
	}

	.boxtextjustificacion5{
		padding: 0;
	}
}

@media screen and (max-width: 1080px) {

}

@media screen and (max-width: 980px) {

}

@media screen and (max-width: 900px) { 
	.BoxPadding{
		padding: 0em 0em 2em 0em;
	}
	.boxtextjustificacion0{
		padding: 0em;
		margin-bottom: 2em;
	}
}


@media screen and (max-width: 800px) {
	
}

@media screen and (max-width: 700px) { 
}

@media screen and (max-width: 780px) {
	.baseLogos {
		/* flex-direction: column; */
	}
	.tituloSecciones {
		padding: 0.8em;
	}
}

@media screen and (max-width: 700px) { 

}

@media screen and (max-width: 600px) { 

}

@media screen and (max-width: 550px) { 

	.basemenutop {
		/* width: 90%; */
		margin-right: 0;
	}

	.basemenutop ul {
		/* width: 83%; */
		/* background-color: red; */
		justify-content: flex-end;
		margin-left: 52px;
	}
	.formPuntos div{
		flex-direction:column;
	}
	
}

@media screen and (max-width: 500px) { 
	
}

@media screen and (max-width: 400px) { 

}

@media screen and (max-width: 350px) { 

}